@charset "UTF-8";

/*============================
loading
============================*/

.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: #fff;
}

.loader,
.loader:after {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    margin-top: -30px;
}

.loader {
    position: relative;
    text-indent: -9999em;
    border-top: 5px solid #0088e6;
    border-right: 5px solid #0088e6;
    border-bottom: 5px solid #0088e6;
    border-left: 5px solid #d3edfb;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*============================
トップ共通
============================*/

.eng {
    /*    display: block;*/
}

/*============================
top_img
============================*/


/*********キャッチが画像の場合は以下に変更**********/

.top_img {
    width: 100%;
    background: #a9dff8;
}

.top_img h1 {
    width: 100%;
    padding-top: 50%;
    height: 0;
    overflow: hidden;
    background: url(../images/home/top_catch.png) no-repeat left top;
    background-size: 100%;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .top_img {}

    .top_img h1 {
        width: 100%;
        padding-top: 134.67%;
        background-image: url(../images/home/top_catch_sp.png);
    }

}


/*============================
container
============================*/

.container {
    position: relative;
}

.primary {
    width: 100%;
    float: none;
}

.primary > article {
    padding: 100px 0 100px;
}

.primary .inner {
    width: 1040px;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    .primary > article {
        padding: 50px 0;
    }

    .primary .inner {
        width: 90.625%;
    }
}


/*============================
h2
============================*/

h2 {
    text-align: center;
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 1.4;
    letter-spacing: 0.06em;
}

h2 span.eng {
    font-size: 16px;
}


@media only screen and (max-width: 768px) {

    h2 {
        /*        margin-bottom: 30px;*/
        font-size: 20px;
        line-height: 1.4;
        width: 90.625%;
        margin: 0 auto 30px;
    }

    h2 span.eng {
        font-size: 14px;
    }
}

/*============================
h3
============================*/

h3 {
    font-size: 18px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    h3 {
        font-size: 16px;
    }
}

/*============================
service
============================*/

#service {
    background: #FFFFFF;
}

#service .inner {
    background: #85dddd;
    border-radius: 30px;
    text-align: center;
    /*    margin-bottom: 40px;*/
}

#service .inner img {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    #service {}

    #service .inner {
        background: #85dddd;
        border-radius: 30px;
        text-align: center;
    }

    #service .inner img {
        background: url(../images/home/step_sp.png)no-repeat center center;
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 252.99%;
        overflow: hidden;
    }
}

/*============================
lead
============================*/

#lead {
    background: #0088e6;
    color: #fff;
}

#lead .inner {
    align-items: center;
}

#lead img {
    width: 220px;
}

#lead .text {
    width: 770px;
    font-size: 18px;
}

@media only screen and (max-width: 768px) {

    #lead {}

    #lead .inner {
        justify-content: center;
    }

    #lead img {
        margin-bottom: 20px;
    }

    #lead .text {
        width: 100%;
        font-size: 16px;
    }
}

/*============================
trouble
============================*/
/*
#trouble {
    background: url(../images/home/trouble/bg_before.png), url(../images/home/trouble/bg.jpg);
    background-size: 100%;
    background-position: center bottom -1px, center top;
    background-repeat: no-repeat, no-repeat;
    position: relative;
}
*/

#trouble {
    background: url(../images/home/trouble/bg.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
}

#trouble::after {
    content: "";
    background: url(../images/home/trouble/bg_before.png) no-repeat center bottom;
    background-size: 100%;
    width: 100%;
    padding-top: 8.85%;
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

#trouble .illust01 {
    width: 320px;
    margin: 0 auto 40px;
}

#trouble .illust {
    position: relative;
}

#trouble .illust::before {
    content: "";
    background: url(../images/home/trouble/text.png)no-repeat center center;
    background-size: 100%;
    width: 117px;
    height: 49px;
    display: block;
    position: absolute;
    top: 50%;
    left: calc(50% - 300px);
}

#trouble .voice {
    background: url(../images/home/trouble/illust02.png)no-repeat right top;
    background-size: contain;
}

#trouble .voice li {
    width: 795px;
    text-align: center;
    padding: 30px 20px;
    background: #fff;
    border-radius: 30px;
    position: relative;
    margin-bottom: 50px;
    font-size: 18px;
}

#trouble .voice li:nth-child(3) {
    margin-left: 120px;
}

#trouble .voice li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 14px 0 14px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    bottom: -24px;
    left: 0;
    right: 0;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    #trouble {}

    #trouble::after {}

    #trouble .illust01 {
        width: 200px;
        margin: 0 auto 20px;
    }

    #trouble .voice {
        background: url(../images/home/trouble/illust02.png)no-repeat right top;
        background-size: 160px;

    }

    #trouble .voice li {
        width: 70%;
        padding: 10px 15px;
        border-radius: 30px;
        position: relative;
        margin-bottom: 30px;
        font-size: 15px;
        text-align: justify;
    }

    #trouble .voice li:nth-child(3) {
        margin-left: 0;
        width: 100%;
    }

    #trouble .voice li::before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 10px 0 10px;
        border-color: #fff transparent transparent transparent;
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
        margin: auto;
    }
}

/*============================
solution
============================*/
#solution {
    background: #fff;
    padding-top: 0;
}

#solution .inner {
    background: url(../images/home/solution/solution_illust.png) no-repeat left 110px top;
    background-size: 201px;
}

#solution h2 {
    text-align: left;
    width: 670px;
    margin-left: auto;
    margin-top: 100px;
}

#solution h2 span {
    background: url(../images/common/kizuna_text.png)no-repeat center center;
    background-size: 100%;
    width: 223px;
    height: 0;
    padding-top: 38px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-bottom: 5px;
}

#solution .point li {
    width: 100%;
    background: #0088e6;
    font-size: 24px;
    color: #fff;
    padding: 30px 0 30px 50px;
    text-align: center;
    border-radius: 10px;
    align-items: center;
    justify-content: flex-start;
}

#solution .point li img {
    width: 70px;
    margin-right: 15px;
}

/*
#solution .point li::before {
    content: "";
    background: url(../images/home/solution/01.png)no-repeat center center;
    background-size: 100%;
    width: 70px;
    height: 62px;
    display: inline-block;
}
*/

#solution .point li:not(:last-child) {
    margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
    #solution {}

    #solution .inner {
        background: url(../images/home/solution/solution_illust.png) no-repeat right top;
        background-size: 150px;
    }

    #solution h2 {
        width: 70%;
        margin-right: auto;
        margin-left: 0;
        margin-top: 60px;
        text-shadow: 0px 0px 15px rgba(255, 255, 255, 1);
    }

    #solution h2 span {
        width: 112px;
        padding-top: 19px;
    }

    #solution .point li {
        width: 100%;
        font-size: 16px;
        color: #fff;
        padding: 15px 20px;
        text-align: left;
        border-radius: 10px;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: inherit;
    }

    #solution .point li img {
        width: 40px;
        display: block;
        margin-right: 10px;
    }

    #solution .point li:not(:last-child) {
        margin-bottom: 20px;
    }
}

/*============================
cta
============================*/
.cta {
    background: #fff45c;
    padding: 40px 0 !important;
}

.cta .flex {
    align-items: center;
    width: 860px;
    margin: auto;
}

.cta h2 {
    font-size: 20px;
    position: relative;
}

.cta h2::before,
.cta h2::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #f18700;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 5px);
    z-index: 1;
}

.cta h2::before {
    left: 0;
}

.cta h2::after {
    right: 0;
}

.cta h2 span {
    position: relative;
    width: 100%;
    display: block;
}

.cta h2 span::before,
.cta h2 span::after {
    content: "";
    background: #000;
    width: 30%;
    height: 1px;
    display: block;
    position: absolute;
    top: 50%;
}

.cta h2 span::before {
    left: 0;
}

.cta h2 span::after {
    right: 0;
}

.cta .tel .eng {
    font-size: 46px;
    line-height: 1;
    display: inline-block;
    margin-bottom: 10px;
}

.cta .tel .min {
    font-size: 16px;
    letter-spacing: 0.07em;
    text-align: center;
}

.cta .tel img {
    display: inline-block;
    padding-right: 5px;
    padding-bottom: 5px;
    height: 42px;
}

.cta .material,
.cta .mail {
    width: 400px;
}

.cta i {
    padding-right: 5px;
}

.btn-copy {
    font-size: 14px;
    font-weight: bold;
    position: relative;
    margin-bottom: 0.5em;
    text-align: center;
}

.btn-copy:before {
    margin-right: 1rem;
    content: '＼';
}

.btn-copy:after {
    margin-left: 1rem;
    content: '／';
}

.cta .material a,
.cta .mail a {
    background: #f18700;
    padding: 15px 20px;
    border-radius: 30px;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 18px;
    display: block;
}

@media only screen and (max-width: 768px) {
    .cta {}

    .cta h2 {
        font-size: 18px;
        width: 100%;
    }

    .cta h2::before,
    .cta h2::after {
        content: none;
    }

    .cta h2::before {}

    .cta h2::after {}

    .cta h2 span {
        position: relative;
        width: 100%;
        display: block;
    }

    .cta h2 span::before,
    .cta h2 span::after {
        content: none;
    }

    .cta h2 span::before {}

    .cta h2 span::after {}

    .cta .flex {
        width: 100%;
        justify-content: center;
    }

    .cta .tel .eng {
        font-size: 34px;
        margin-bottom: 0;
    }

    .cta .tel .min {
        font-size: 12px;
    }

    .cta .tel img {
        height: 30px;
    }

    .cta .material,
    .cta .mail {
        width: 100%;
        margin-top: 20px;
    }

    .cta i {}

    .btn-copy {
        font-size: 12px;
    }

    .btn-copy:before {
        margin-right: 0.5rem;
    }

    .btn-copy:after {
        margin-left: 0.5rem;
    }

}

@media only screen and (max-width: 320px) {
    .cta .tel .eng {
        font-size: 30px;
        line-height: 1;
        display: inline-block;
    }

    .cta .tel img {
        display: inline-block;
        padding-right: 5px;
        padding-bottom: 5px;
        height: 28px;
    }

    .cta .material,
    .cta .mail {
        font-size: 16px;
    }
}

/*============================
price
============================*/
#price {
    background: #cef1f1;
}

#price h2,
#flow h2,
#form #entry h2 {
    background: #0088e6;
    width: 900px;
    padding: 20px 0;
    border-radius: 40px;
    color: #fff;
    line-height: 1;
    margin: auto;
    position: relative;
    z-index: 1;
}

#price .inner,
#flow .inner,
#entry .inner {
    background: #fff;
    border-radius: 30px;
    padding: 80px 60px 60px;
    margin-top: -40px;
}

#price .inner {
    flex-direction: row-reverse;
    align-items: center;
}

#price .photo {
    width: 430px;
}

#price .photo img {
    width: 100%;
}

#price .text {
    width: 470px;
}

#price .text p.lead {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}

#price dl {
    background: #d3edfb;
    font-size: 26px;
}

#price dl:first-of-type {
    margin-bottom: 10px;
}

#price dl:last-of-type {
    margin-bottom: 30px;
}

#price dt {
    width: 180px;
    text-align: center;
    color: #fff;
    background: #4ab7d0;
    display: inline-block;
    padding: 15px;
}

#price dd {
    display: inline-block;
    padding-left: 20px;

}

#price dt,
#price dd {

    letter-spacing: 0.1em;
}

#price dd span {
    font-size: 34px;
    line-height: 1;
}

#price ul {
    font-weight: 500;
    font-size: 14px;
}

#price ul li {
    padding-left: 20px;
    position: relative;
}

#price ul li::before {
    content: "※";
    position: absolute;
    left: 0;
}

@media only screen and (max-width: 768px) {
    #price {}

    #price h2,
    #flow h2,
    #form #entry h2 {
        width: 80%;
        padding: 20px 0;
        border-radius: 40px;
    }

    #price .inner,
    #flow .inner,
    #entry .inner {
        border-radius: 30px;
        padding: 60px 20px 20px;
        margin-top: -30px;
    }

    #price .inner {}

    #price .photo {
        width: 90%;
        margin: 0 auto 15px;
    }

    #price .photo img {}

    #price .text {
        width: 100%;
    }

    #price .text p.lead {
        font-size: 16px;
        margin-bottom: 20px;
    }

    #price dl {
        font-size: 18px;
    }

    #price dl:first-of-type {}

    #price dl:last-of-type {
        margin-bottom: 20px;
    }

    #price dt {
        width: 100%;
        display: block;
    }

    #price dd {
        display: block;
        text-align: center;
    }

    #price dt,
    #price dd {
        padding: 10px;
    }

    #price dd span {
        font-size: 30px;
    }

    #price ul {}

    #price ul li {}

    #price ul li::before {}
}

/*============================
reason
============================*/

#reason h2 {}

#reason h2 span {
    background: url(../images/common/kizuna_text.png)no-repeat center center;
    background-size: 100%;
    width: 223px;
    height: 0;
    padding-top: 38px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 8px;
}

#reason ul {
    counter-reset: number 0;
}

#reason li {
    background: url(../images/home/reason/01_illust.png)no-repeat top center #0088e6;
    /*    background-size: 320%;*/
    width: 320px;
    height: 300px;
    padding: 205px 30px 30px;
    color: #fff;
    position: relative;
    text-align: justify;
}

#reason li::before {
    content: "";
    /* number カウンタの増加数をセット */
    counter-increment: number 1;
    /* 表示形式を指定 */
    content: counter(number) " ";
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 60px;
    line-height: 1;
}

#reason li:nth-child(n+4) {
    margin-top: 40px;
}

#reason li:nth-child(1) {
    background-image: url(../images/home/reason/01_illust.png);
    background-size: 150px;
    background-position: top 75px left 100px;
}

#reason li:nth-child(2) {
    background-image: url(../images/home/reason/02_illust.png);
    background-size: 260px;
    background-position: top 75px center;
}

#reason li:nth-child(3) {
    background-image: url(../images/home/reason/03_illust.png);
    background-size: 220px;
    background-position: top 60px center;
}

#reason li:nth-child(4) {
    background-image: url(../images/home/reason/04_illust.png);
    background-size: 130px;
    background-position: top 60px center;
}

#reason li:nth-child(5) {
    background-image: url(../images/home/reason/05_illust.png);
    background-size: 259px;
    background-position: top 115px center;
}

#reason li:nth-child(6) {
    background-image: url(../images/home/reason/06_illust.png);
    background-size: 180px;
    background-position: top 60px center;
}


@media only screen and (max-width: 768px) {

    #reason h2 {}

    #reason h2 span {
        width: 112px;
        padding-top: 19px;
        margin-bottom: 4px;
    }

    #reason ul {}

    #reason li {
        width: 100%;
        height: auto;
        padding: 160px 20px 20px;
    }

    #reason li::before {
        content: "";
        /* number カウンタの増加数をセット */
        counter-increment: number 1;
        /* 表示形式を指定 */
        content: counter(number) " ";
        position: absolute;
        top: 20px;
        left: 25px;
        font-size: 30px;
        line-height: 1;
    }

    #reason li:nth-child(n+4) {
        margin-top: 0;
    }

    #reason li:nth-child(1) {
        background-image: url(../images/home/reason/01_illust.png);
        background-position: top 30px left 60%;
    }

    #reason li:nth-child(2) {
        background-image: url(../images/home/reason/02_illust.png);
        background-position: top 30px center;
    }

    #reason li:nth-child(3) {
        background-image: url(../images/home/reason/03_illust.png);
        background-position: top 30px center;
    }

    #reason li:nth-child(4) {
        background-image: url(../images/home/reason/04_illust.png);
        background-position: top 30px center;
    }

    #reason li:nth-child(5) {
        background-image: url(../images/home/reason/05_illust.png);
        background-position: top 60px center;
    }

    #reason li:nth-child(6) {
        background-image: url(../images/home/reason/06_illust.png);
        background-position: top 30px center;
    }

    #reason li:not(:last-of-type) {
        margin-bottom: 20px;
    }

}

/*============================
intrust
============================*/
#intrust {
    background: #0088e6;
    padding-bottom: 0;
}

#intrust .inner {
    overflow: visible;
    position: relative;
    padding-bottom: 260px;
}

#intrust h2 {
    color: #fff;
}

#intrust h2 img,
#qa h2 img {
    display: inline-block;
    height: 40px;
    /*    padding-top: 5px;*/
    margin-bottom: 4px;
}

#intrust h2 img.deco_left,
#qa h2 img.deco_left {
    padding-right: 10px;
}

#intrust h2 img.deco_right,
#qa h2 img.deco_right {
    padding-left: 10px;
}

#intrust li {
    background: #fff;
    width: 176px;
    height: 176px;
    font-size: 18px;
    line-height: 176px;
    text-align: center;
    border-radius: 50%;
    position: relative;
}

#intrust li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 15px 0 15px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    bottom: -18px;
    left: calc(50% - 15px);
}

#intrust .illust img {
    position: absolute;
    bottom: 0;
}

#intrust .illust_left {
    width: 240px;
    left: 65px;
}

#intrust .illust_center {
    width: 304px;
    left: 0;
    right: 0;
    margin: auto;
}

#intrust .illust_right {
    width: 148px;
    right: 100px;
}

@media only screen and (max-width: 768px) {

    #intrust {}

    #intrust .inner {
        padding-bottom: 110px;
    }

    #intrust h2 {}

    #intrust h2 img,
    #qa h2 img {
        display: none;
    }

    #intrust h2 img.deco_left,
    #qa h2 img.deco_left {
        padding-right: 10px;
    }

    #intrust h2 img.deco_right,
    #qa h2 img.deco_right {
        padding-left: 10px;
    }

    #intrust ul {
        justify-content: space-around;
    }

    #intrust li {
        width: 150px;
        height: 150px;
        font-size: 15px;
        line-height: 150px;
        margin-bottom: 40px;
    }

    #intrust li::before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 18px 13px 0 13px;
        border-color: #fff transparent transparent transparent;
        position: absolute;
        bottom: -16px;
        left: calc(50% - 13px);
    }

    #intrust .illust img {
        position: absolute;
        bottom: 0;
    }

    #intrust .illust_left {
        width: 120px;
        left: 20px;
    }

    #intrust .illust_center {
        width: 152px;
        left: 0;
        right: 0;
        margin: auto;
    }

    #intrust .illust_right {
        width: 74px;
        right: 20px;
    }
}


/*============================
bank
============================*/

#bank {
    background: #fff;
    padding: 40px 0;
}

#bank .inner {
    align-items: center;
}

#bank img {
    width: 360px;
}

#bank h2 {
    text-align: left;
}

@media only screen and (max-width: 768px) {
    #bank {}

    #bank .inner {
        align-items: center;
    }

    #bank img {
        width: 90%;
        margin: 0 auto 20px;
    }

    #bank h2 {
        text-align: center;
    }

}


/*============================
flow
============================*/
#flow {
    background: #cef1f1;
    counter-reset: number 0;
}

#flow .box {
    align-items: center;
    position: relative;
}

#flow .box:not(:last-of-type) {
    margin-bottom: 60px;
}

#flow .box:not(:last-of-type)::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 15px 0 15px;
    border-color: #0088e6 transparent transparent transparent;
    position: absolute;
    bottom: -40px;
    left: 75px;
}

#flow .box .photo {
    background: #d3edfb;
    border-radius: 50%;
}

#flow .box img {
    width: 180px;
    height: 180px;
}

#flow .box dl {
    width: 700px;
}

#flow .box dt {
    font-size: 30px;
    margin-bottom: 10px;
}

#flow .box dt span {
	padding-left: 137px;
}

#flow dt::before {
    content: "";
    /* number カウンタの増加数をセット */
    counter-increment: number 1;
    /* 表示形式を指定 */
    content: "Step."counter(number);
    font-size: 36px;
    line-height: 1;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    padding-right: 20px;
}

@media only screen and (max-width: 768px) {
    #flow {}

    #flow .box {
        align-items: center;
        position: relative;
    }

    #flow .box:not(:last-of-type) {
        margin-bottom: 40px;
    }

    #flow .box:not(:last-of-type)::before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 15px 0 15px;
        border-color: #0088e6 transparent transparent transparent;
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
        margin: auto;
    }

    #flow .box .photo {
        border-radius: 20px 20px 0 0;
        width: 100%;
    }

    #flow .box img {
        width: 150px;
        height: 150px;
        margin: 0 auto;
    }

    #flow .box dl {
        width: 100%;
        background: #0088e6;
        padding: 20px;
        border-radius: 0 0 20px 20px;
        color: #fff;
    }

    #flow .box dt {
        font-size: 20px;
        margin-bottom: 10px;
        text-align: center;
        /*        border-bottom: 2px dotted #0088e6;*/
    }
	
	#flow .box dt span {
    padding-left: 0;
}

    #flow dt::before {
        font-size: 30px;
        padding-right: 0;
        margin-bottom: 10px;
        display: block;
    }

    #flow dd {
        text-align: justify;
    }
}


/*============================
qa
============================*/
#qa .box {
    align-items: stretch;
}

#qa dl {
    background: #eeeeee;
    border-radius: 30px;
    width: 500px;
}

#qa dl:nth-child(n+3) {
    margin-top: 40px;
}

#qa dt,
#qa dd {
    position: relative;
    padding: 30px;
    padding-left: 60px;
}

#qa dt {
    border-bottom: 1px solid #8dc3f2;
    font-size: 18px;
}

#qa dt::before {
    content: "Q";
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #0088e6;
    position: absolute;
    left: 30px;
    top: 30px;
    line-height: 1;
}

#qa dd::before {
    content: "A";
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #f3d529;
    position: absolute;
    left: 30px;
    top: 25px;
    line-height: 1;
}

@media only screen and (max-width: 768px) {
    #qa .box {
        align-items: stretch;
    }

    #qa dl {
        background: #eeeeee;
        border-radius: 30px;
        width: 500px;
    }

    #qa dl:nth-child(n+3) {
        margin-top: 0;
    }

    #qa dl:not(:last-of-type) {
        margin-bottom: 20px;
    }

    #qa dt,
    #qa dd {
        position: relative;
        padding: 30px 20px;
        padding-left: 55px;
        text-align: justify;
    }

    #qa dt {
        font-size: 16px;
    }

    #qa dt::before {
        font-size: 30px;
        left: 25px;
        top: 30px;
        line-height: 1;
    }

    #qa dd::before {
        font-size: 30px;
        left: 25px;
        top: 25px;
        line-height: 1;
    }
}

/*============================
contact
============================*/

#entry {
    background: #cef1f1;
}

#entry .inner {}

#entry .notes {
    font-size: 15px;
    padding-top: 20px;
}

#entry .notes_2 {
    font-size: 14px;
    text-align: center;
    margin-top: 40px;
}

@media only screen and (max-width: 768px) {
    #entry .notes_2 {
        margin-top: 20px;
    }
}


/*============================
form
============================*/

#entry .min {
    /*    color: #d85050;*/
}

form {
    margin: 0px;
    text-align: left;
    margin-top: 30px;
}

fieldset {
    padding: 0px;
    border: none;
}

input[type=text],
textarea {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* shadow none */
}

input,
textarea,
select {
    line-height: 130%;
    padding: 10px;
    font-weight: normal;
    border: solid 1px #bababa;
    border-radius: 6px;
}

select {
    height: 40px;
    background: #fff;
    padding: 0 10px;
}

input[type="radio"],
input[type="checkbox"] {
    width: auto !important;
    margin-left: 2px;
    margin-right: 3px;
}

input:hover,
textarea:hover,
select:hover,
input:focus,
textarea:focus,
select:focus {
    background: #fff;
}

:placeholder-shown {
    color: #565656;
}

::-webkit-input-placeholder {
    color: #c3c3c3;
}

:-moz-placeholder {
    color: #c3c3c3;
}

::-moz-placeholder {
    color: #c3c3c3;
}

:-ms-input-placeholder {
    color: #c3c3c3;
}

label.error {
    font-size: 12px;
    color: #df2500;
    display: inline-block;
    line-height: 1.2;
    padding-top: 6px;
}

.required {
    background: #de4b4b;
    color: #fff;
    font-size: 10px;
    padding: 3px 8px;
    border-radius: 3px;
    margin-left: 5px;
    display: inline-block;
}

@media only screen and (max-width: 768px) {

    input,
    textarea,
    select {
        line-height: 90%;
    }
}

/*============================
entry
============================*/

#entry p span a {
    display: block;
    padding-top: 10px;
    color: #006fc3;
}

.formTable {
    width: 100%;
}

.formTable.check tr {
    border-bottom: 1px solid #dedede;
}

.formTable tr:first-child {
    /*    border-top: 1px solid #dedede;*/
}

.formTable tr {
    display: block;
    /*    border-bottom: 1px solid #dedede;*/
}

.formTable tr.radio-tr {
    border-bottom: 1px solid #dedede;
}

.formTable th {
    width: 220px;
    padding-left: 16px;
    vertical-align: middle;
}

.formTable td {
    padding: 15px 0;
    width: 680px;
    padding-left: 20px;
}

#entry .formTable td p {
    padding-bottom: 5px;
}

#entry p.add {
    padding-top: 10px;
}

input#zip {
    width: 200px !important;
}

.formTable td p:first-child {
    padding-top: 0;
}

.formTable input,
.formTable textarea {
    width: 100%;
}

#form .radio-tr li {
    display: inline-block;
    margin-right: 20px;
}

#form .formBtn {
    padding-top: 20px;
}

.formBtn li {
    position: relative;
}

/* privacy */

#privacy {
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#privacy a {
    border-bottom: 1px solid #000;
}

@media only screen and (max-width: 768px) {
    form {
        margin-top: 10px;
    }

    .formTable {
        width: 100%;
    }

    .formTable tr:first-child {
        border-top: none;
    }

    .formTable tr {
        padding: 10px 0 18px;
    }

    .formTable tr:last-child {
        border: none;
    }

    .formTable th {
        width: 100%;
        padding: 0;
        vertical-align: inherit;
        background: none;
        display: block;
        padding-bottom: 5px;
        position: relative;
    }

    .formTable th:before {
        content: "■ ";
    }

    .formTable td {
        padding: 0;
        width: 100%;
        display: block;
    }

    input#zip {
        width: 200px !important;
    }

    .formTable td p:first-child {
        padding-top: 0;
    }

    .formTable input,
    .formTable textarea {
        width: 100%;
    }

    .formBtn li input {
        font-weight: bold;
    }

    /* privacy */
    #privacy {
        margin-top: 20px;
        font-size: 15px;
    }
}

/*============================
confirm
============================*/

#confirm .formTable th {
    padding: 15px;
}

.formBtn .btn01::before {
    border-color: #333;
}

#confirm .formBtn li.editBtn input {
    color: inherit;
    border: 1px solid #606060;
    background-color: #FFF;
    background-size: 7px auto;
}

.add_custom_confirm li {
    list-style-type: none;
}

@media only screen and (max-width: 768px) {
    #confirm .notice {
        line-height: 1.6;
        padding-top: 4px;
    }

    #confirm .formTable tr {
        padding: 12px 0;
    }

    #confirm .formTable th {
        padding: 0;
    }
}

/*============================
complete
============================*/

#complete h3 {
    border: none;
    padding: 0;
    margin: 0;
    padding-bottom: 3px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
}

@media only screen and (max-width: 768px) {
    #complete h3 {
        margin-top: 10px;
        font-size: 18px;
    }
}
